#!/bin/sh

SERVER=/usr/bin/Wnn4/jserver
KILLER=/usr/bin/Wnn4/wnnkill
LOCKD=/var/lock/subsys

[ -f $SERVER ] || exit 0
case "$1" in
start)
  echo -n "Starting Wnn server: "
  $SERVER
  echo
  [ -d $LOCKD ] && touch $LOCKD/wnn
  ;;
stop)
  echo -n "Shutting down Wnn server: "
  $KILLER
  echo
  [ -d $LOCKD ] && rm -f $LOCKD/wnn
  ;;
install)
  echo wnn network
  ;;
*)
  echo "Usage: wnn {start|stop}"
  exit 1
  ;;
esac
exit 0
